package handler

import (
	"cold-delivery/common/model"
	coreModel "gogs.baozhida.cn/zoie/OAuth-core/model"
)

type SysRole struct {
	model.Model
	coreModel.Role
	model.ControlBy
	model.ModelTime
}

func (SysRole) TableName() string {
	return "sys_role"
}
